» Ubuntu » Paketit

Error

two or more packages specified (libghc-hdbc-sqlite3-dev oneiric)